Patch CVE-2014-0224 for Kaspersky Security Center 9 (version 9.3.75) release notes

 

 

Kaspersky Security Center 9

 
 
 

Patch CVE-2014-0224 for Kaspersky Security Center 9 (version 9.3.75) release notes

Back to "Version Info"
2014 Jul 21 ID: 11317
 
 
 
 

To fix the vulnerability CVE-2014-0224 in the OpenSSL library that is used in Kaspersky Security Center 9, on July 21, 2014, Kaspersky Lab releases a patch for Administration Server, Administration Console, and Network Agent. The patch contains the following files: 

Installation

  • To install the patch in the silent mode (for example, when distributing via Kaspersky Security Center), run the executable file with the –s option.
  • For local installation, run the executable file from any local folder. 

Please note. The patch cannot be run from a disk root folder or from the application's installation folder.

After the patch CVE-2014-0224 has been installed, the files kllibeay.dll and klssleay.dll in the installation folder of Administration Server, Network Agent, or Administration Console will update to version 9.2.0.9826.

Information about this patch is not displayed on the Kaspersky Lab application versions report. 

Please note that the patch is not cumulative. It can be installed on Administration Server, Network Agent, or standalone Administration Console before or after installing patch E.

 
 
 
 
Was this information helpful?
Yes No
 

 
 

Have you found what you were looking for?

Please let us know how we can make this website more comfortable for you

Send feedback Send feedback

Thank you!

Thank you for submitting your feedback.
We will review your feedback shortly.